;------------------------------------------------------------------------------
; CtDrvStp.ini -- Creative Driver Setup Configuration
; Copyright (c) 2009 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature ="$Windows NT$"

[Driver_Setup]
Add_Device =VF0410
SetupPlugIn =CtStpCD.dll

[Common]
Device_Description =Creative Live! Cam Video IM Pro (VF0410)
Inf_Files_To_Search =oem*.inf
Silent_Mode =1

[VF0410]
InstallType =1
Inf_File =V0410Dev.inf,V0410Aud.inf
Uninstall_String =Creative VF0410
Ins_HardwareId =*
Ins_Parameters =-plugin V0410Pin.dll
PreIns_Parameters =-plugin V0410Pin.dll
Ins_Parameters.NTamd64 =-plugin V0410Pin64.dll
PreIns_Parameters.NTamd64 =-plugin V0410Pin64.dll
OS_Ver_To_Install =>NTx86.5.1.SP2,>NTamd64.5.1
